<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Expected-Progeny-Differences on MillironX</title>
    <link>http://localhost:1313/tags/expected-progeny-differences/</link>
    <description>Recent content in Expected-Progeny-Differences on MillironX</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Mon, 09 Aug 2021 19:10:22 -0500</lastBuildDate>
    <atom:link href="http://localhost:1313/tags/expected-progeny-differences/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>beefblup</title>
      <link>http://localhost:1313/code/beefblup/</link>
      <pubDate>Mon, 09 Aug 2021 19:10:22 -0500</pubDate>
      <guid>http://localhost:1313/code/beefblup/</guid>
      <description>&lt;p&gt;Scripts and spreadsheets for performing single-variate Best Linear Unbiased Predictor (BLUP) to find beef cattle breeding values #KeepEPDsReal&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
